Subject: bug#64391: buffer narrowing slowdown regression in emacs 29

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Jul 2023 11:52:39 +0300

> Date: Sun, 09 Jul 2023 08:35:29 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked], 
>     [email-masked], [email-masked]
> 
> > I also question the wisdom of telling only in the doc string that the 
> > tag is evaluated.  I could understand if you did that the other way 
> > around, but if the doc string says that, the manual should also say it.
> >
> 
> But the patch I sent changes both the manual and the docstring?

It does, but only the latter says that LABEL is evaluated.